[RESOLU] Installer Spip 2.0.8 chez Mana

SPIP, Collaborative Portal Server, serveurs d'application (Zope),...

Modérateur: Equipe de modération des forums

[RESOLU] Installer Spip 2.0.8 chez Mana

Message par Benoît » 05 Août 2009, 09:24

Ia ora na,

Je n'arrive pas à installer Spip 2.0.8 chez Mana.

Je viens d'obtenir un espace d'hébergement chez Mana.

J'ai placé le fichier d'installation spip_loader.php "à la racine du site", c'est-à-dire, selon Mana, simplement à l'endroit où FTP me fait atterrir. J'ai ouvert Firefox et tapé : http://mon_domaine/spip_loader.php, puis : http://mon_domaine/spip_loader.php. Ca n'a pas marché.

J'ai supprimé le fichier spip_loader.php, téléchargé le fichier zip de la version 2.0.8 de Spip, décompressé l'archive et installé tous mes fichiers directement "à la racine du site". Puis j'ai tapé dans mon navigateur : http://mon_domaine/ecrire/, puis : http://mon_domaine/ecrire/, et puis encore http://mon_domaine/ecrire/index.php. Ca n'a pas marché.

Le message d'erreur affiché est invariablement :
Not Found
The requested URL /ecrire/ was not found on this server.
Apache/2.2.3 (Debian) Server at mon_domaine Port 80


Un technicien de Mana me dit au téléphone que les adresses IP du serveur sont correctement renseignées sur manaregistrar.pf.

Alors me voilà démuni. Spipeurs de Tahiti, j'ai besoin d'un coup de pouce !
Modifié en dernier par Benoît le 15 Août 2009, 19:31, modifié 3 fois.
Benoît
Noobs
 
Message(s) : 24
Inscription : 22 Juil 2008, 11:47
Localisation : Punaauia

Message par Benoît » 05 Août 2009, 11:37

J'ai également placé mes fichiers spip dans un sous-dossier à l'intérieur de la "racine du site". Sous-dossier que j'ai nommé successivement : /mon_domaine, /spip, /home ou /www... Toujours sans succès.
Modifié en dernier par Benoît le 15 Août 2009, 19:32, modifié 1 fois.
Benoît
Noobs
 
Message(s) : 24
Inscription : 22 Juil 2008, 11:47
Localisation : Punaauia

Message par J » 05 Août 2009, 23:26

la bd mysql est-elle activee ? verifie le avec phpmysql... mana doit normalement te l'avoir fourni si mysql est supporte ?

verifie aussi les conditions de versions php+mysql pour spip 2.08 ?
mana est toujours en php 4 et mysql 3.
Avatar de l’utilisateur
J
Equipe LoLiTa
 
Message(s) : 939
Inscription : 10 Jan 2005, 13:31
Localisation : Dans le cyberpf de mana

Message par Cocobu » 06 Août 2009, 08:49

Benoît, il y a eut un problème lors du provisioning de ton hébergement. Je m'en occupe et je t'envoye un PM.

J, il va falloir que tu mettes tes informations à jours car c'est pas la première fois que tu donnes des informations éronées. Chez MANA, mysql est en version 4.1
Avatar de l’utilisateur
Cocobu
Equipe LoLiTa
 
Message(s) : 831
Inscription : 24 Mars 2004, 16:20
Localisation : Polynésie Française

Message par Benoît » 06 Août 2009, 13:04

Je n'ai pas un compris un traître mot de ces deux derniers posts ! Mais peu importe : mon site spip fonctionne. Plus qu'à bosser !

Merci à vous deux.

Benoît.
Benoît
Noobs
 
Message(s) : 24
Inscription : 22 Juil 2008, 11:47
Localisation : Punaauia

Message par J » 07 Août 2009, 17:31

Cocobu a écrit :....
J, il va falloir que tu mettes tes informations à jours car c'est pas la première fois que tu donnes des informations éronées. Chez MANA, mysql est en version 4.1


et bien j'ai hesite justement au moment d'ecrire le post, j'avais mis 4 et puis je me suis dit que j'etais trop optimiste ... bon puisque tu me confirmes l'evolution benefique de mana, tant mieux pour tous !
Avatar de l’utilisateur
J
Equipe LoLiTa
 
Message(s) : 939
Inscription : 10 Jan 2005, 13:31
Localisation : Dans le cyberpf de mana


Retour vers CMS - Systèmes de Gestion de Contenu

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité

cron